Bug 233243 - [RISCV64] Fix floating-point register listings in FPRInfo.h
Summary: [RISCV64] Fix floating-point register listings in FPRInfo.h
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Zan Dobersek
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-11-16 23:51 PST by Zan Dobersek
Modified: 2021-11-24 15:50 PST (History)
8 users (show)

See Also:


Attachments
Patch (6.55 KB, patch)
2021-11-16 23:54 PST, Zan Dobersek
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2021-11-16 23:51:25 PST
[RISCV64] Fix floating-point register listings in FPRInfo.h
Comment 1 Zan Dobersek 2021-11-16 23:54:42 PST
Created attachment 444487 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-11-23 23:52:20 PST
<rdar://problem/85719740>
Comment 3 Yusuke Suzuki 2021-11-24 15:26:59 PST
Comment on attachment 444487 [details]
Patch

r=me
Comment 4 EWS 2021-11-24 15:50:06 PST
Committed r286154 (244538@main): <https://commits.webkit.org/244538@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 444487 [details].